application/octet-stream       bin             
application/oda                oda
application/pdf                pdf
application/postscript         ai eps ps       
application/rtf                rtf             
application/x-mif              mif
application/x-csh              csh             
application/x-dvi              dvi             
application/x-hdf              hdf             
application/x-netcdf           nc cdf          
application/x-sh               sh              
application/x-tcl              tcl             
application/x-tex              tex             
application/x-troff            t tr       
application/x-troff-man        man             
application/x-troff-me         me              
application/x-troff-ms         ms              
application/x-wais-source      src             
application/zip                zip             
audio/basic                    au snd          
audio/x-aiff                   aif
audio/x-wav                    wav             
image/gif                      gif             
image/ief                      ief             
image/jpeg                     jpg jpe
image/tiff                     tif        
image/x-cmu-raster             ras
image/x-portable-anymap        pnm             
image/x-portable-bitmap        pbm             
image/x-portable-graymap       pgm             
image/x-portable-pixmap        ppm             
image/x-rgb                    rgb
image/x-xbitmap                xbm             
image/x-xpixmap                xpm             
image/x-xwindowdump            xwd             
text/html                      htm
text/plain                     txt
text/richtext                  rtx             
text/tab-separated-values      tsv             
text/x-setext                  etx             
video/mpeg                     mpg mpe    
video/quicktime                qt mov          
video/x-msvideo                avi             
